# Generated by Django 3.2 on 2022-02-23 10:31

from django.db import migrations, models
import uuid


class Migration(migrations.Migration):

    dependencies = [
        ("vlc", "0009_auto_20210514_1429"),
    ]

    operations = [
        migrations.AddField(
            model_name="verwerktobject",
            name="verwerktObjectId",
            field=models.UUIDField(
                default=uuid.uuid4,
                help_text="Identificator van het verwerkte object. Deze ID wordt automatisch aangemaakt door het log.",
                unique=True,
            ),
        ),
    ]
